.login-wrapper {
    display: flex;
    min-height: 100vh;
}

.login-container {
    background: white;
    padding: 40px;
    border: 1px solid #eee;
    width: 100%;
    max-width: 700px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.site-logo {
    margin-left: auto;
    margin-bottom: auto;
}

.site-logo svg {
    height: 30px;
    width: 170px;
}

.login-form {
    width: 100%;
    margin-bottom: auto;
}

h1.page-title {
    text-transform: uppercase;
    margin-bottom: 20px;
    /* color: var(--grey); */
}

.form-control {
    position: relative;
    margin-bottom: 20px;
}

.form-control input {
    padding: 30px 20px 10px;
    border-radius: 3px;
    border: 2px solid transparent;
    background: var(--light);
    width: 100%;
    font-size: .9rem;
}

.form-control input:focus {
    border-color: var(--blue);
    outline: none;
}

.form-control input + label {
    position: absolute;
    pointer-events: none;
    color: var(--grey);
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    transition: .3s;
}

.form-control input:focus + label,
.form-control input:not(:placeholder-shown) + label {
    top: 15px;
    transform: none;
    font-size: .8rem;
    color: var(--blue);
}

.form-control.error input {
    border-color: var(--red);
}

.form-control.error input + label,
.error-text {
    color: var(--red);
}

.error-text {
    margin-top: -15px;
    font-size: .9rem;
}

.login-submit {
    padding: 10px 20px;
    border: none;
    background: var(--blue);
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 3px;
    cursor: pointer;
    width: 100%;
    max-width: 140px;
}

.login-side {
    background: var(--blue);
    width: 100%;
    padding: 40px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

.copyright {
    margin: 0;
    color: white;
    font-size: .9rem;
}


.form-footer {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.help-text {
    font-size: .9rem;
    color: var(--blue);
    margin: 0;
    cursor: pointer;
}